* {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

body {
    font-family: "Microsoft YaHei";
}


.top {
    padding-top: 5px;
    height: 35px;
    width: 100%;
    background-color: #fff;
}

    .top div {
        display: inline-block;
    }

.temperature {
    position: relative;
    top: -5px;
    padding-left: 3px;
    padding-right: 3px;
    height: 30px;
}

.exponential {
    position: relative;
    top: -5px;
    padding-left: 3px;
    padding-right: 3px;
    height: 30px;
}

#ico_space {
    height: 25px;
}

#ico_weather {
    height: 25px;
}

.action_gohome {
    height: 40px;
    width: 40px;
    position: fixed;
    z-index: 890;
    right: 0px;
    bottom: 0px;
    margin-right: 20px;
    margin-bottom: 50px;
}

#text_space {
    position: relative;
    top: -5px;
    padding-left: 3px;
    padding-right: 3px;
    height: 30px;
}

#ico_down {
    position: relative;
    top: 2px;
    height: 25px;
}

.top .space {
    float: left;
    width: 25%;
    height: 30px;
    overflow: hidden;
    border-right: solid 1px #E8E8E8;
}

.top .weather {
    float: right;
    text-align: right;
    width: 73%;
    height: 30px;
    margin-left: 5px;
    overflow: hidden;
}

.middle {
    width: 100%;
    height: 200px;
    background: url(../images/user_bg.jpg) no-repeat 50% 50%;
}

    .middle .middle_top {
        width: 100%;
        height: 146px;
    }

        .middle .middle_top .tx {
            width: 100px;
            height: 100%;
            position: relative;
        }

.tx img {
    width: 80px;
    height: 80px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -60px;
    border-radius: 50%;
    border: 2px solid #fff;
}

.tx span {
    width: 100px;
    height: 40px;
    display: block;
    position: absolute;
    top: 70%;
    /*left: 15%;*/
    color: #fff;
}

.middle .middle_bottom {
    width: 100%;
    height: 54px;
    background: rgba(5,0,0,0.3);
}

.bottom {
    width: 100%;
}

    .bottom ul {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }

        .bottom ul li {
            width: 100%;
            height: 54px;
            border-bottom: 1px solid #e4e4e4;
            line-height: 54px;
            padding-left: 7%;
            background: url(../images/icon_right.png) 96% 50% no-repeat;
            background-color: #fff;
            position: relative;
        }

            .bottom ul li span {
                font-size: 18px;
                left: 20%;
                position: absolute;
            }

.icon_bdyk {
    width: 26px;
    height: 19px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -1px;
    float: left;
    position: absolute;
    top: 17px;
}

.icon_wdyy {
    width: 26px;
    height: 19px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -29px;
    float: left;
    position: absolute;
    top: 17px;
}

.icon_ygsp {
    width: 26px;
    height: 20px;
    display: block;
    background: url(../images/icons.png) no-repeat -2px -56px;
    float: left;
    position: absolute;
    top: 17px;
}

.icon_ygfw {
    width: 26px;
    height: 19px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -84px;
    float: left;
    position: absolute;
    top: 19px;
}

.icon_wdsc {
    width: 26px;
    height: 22px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -109px;
    float: left;
    position: absolute;
    top: 15px;
}

.icon_dzgl {
    width: 26px;
    height: 22px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -137px;
    float: left;
    position: absolute;
    top: 17px;
}

.icon_yhfk {
    width: 26px;
    height: 22px;
    display: block;
    background: url(../images/icons.png) no-repeat -1px -163px;
    float: left;
    position: absolute;
    top: 17px;
}

.icon_notice {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../images/icons.png) no-repeat -11px -247px;
    float: left;
    position: absolute;
    margin-top: 5px;
}

.icon_position {
    width: 17px;
    height: 17px;
    display: block;
    background: url(../images/icons.png) no-repeat -13px -265px;
    float: left;
    position: absolute;
    margin-top: 7px;
}

.middle_bottom li {
    width: 33%;
    height: 40px;
    float: left;
    padding: 7px 0px;
    position: relative;
}

    .middle_bottom li a {
        width: 100%;
        height: 44px;
        color: #fff;
        line-height: 44px;
        font-size: 16px;
        display: block;
        text-align: center;
        border-right: 1px solid #fff;
        position: relative;
    }

        .middle_bottom li a span {
            width: 100%;
            height: 20px;
            display: block;
            font-size: 13px;
        }

    .middle_bottom li:last-child a {
        border-right: 0px;
    }

#edit_tx_alert {
    width: 100%;
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0px;
    z-index: 997;
    color: #fff;
}

#edit_tx_alert_content {
    width: 60%;
    height: 150px;
    background-color: #fff;
    border-radius: 5px;
    position: absolute;
    top: 35%;
    left: 50%;
    margin-top: -75px;
    margin-left: -35%;
    padding: 5%;
    z-index: 998;
}

.edit_tx_alert_content_top {
    width: 100%;
    height: 80px;
    text-align: center;
    padding-top: 20px;
    font-size: 17px;
    font-family: "Microsoft YaHei";
    letter-spacing: 5px;
    line-height: 30px;
}

.edit_tx_alert_content_bot {
    width: 100%;
    height: 50px;
    position: relative;
}

.btn {
    display: block;
    padding: 7px 25px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    float: left;
    position: absolute;
    bottom: 9px;
}

.btn_default {
    background: #666565;
    color: #fff;
}

.btn_danger {
    background: #e9133b;
    color: #fff;
}

.login_input {
    width: 90%;
    height: 50px;
    border: 1px solid #eeeeee;
    background: #fff;
    margin-top: 10px;
    position: relative;
    border-radius: 5px;
}

.login_panel {
    width: 90%;
    height: 50px;
    margin-top: 10px;
    position: relative;
    border-radius: 5px;
}

.login_panel label {
    position: absolute;
    left: 43px;
    font-size: 14px;
    color: #a3a3a3;
    font-family: "Microsoft YaHei";
    top: 15px;
}
.login_panel .icon_login {
    width: 22px;
    height: 25px;
    background: url(../images/icons.png) no-repeat -5px -190px;
    display: block;
    position: absolute;
    top: 13px;
    left: 4px;
}

.icon_login {
    width: 12px;
    height: 23px;
    background: url(../images/icons.png) no-repeat -10px -190px;
    display: block;
    position: absolute;
    top: 13px;
    left: 15px;
}

.icon_pwd {
    width: 20px;
    height: 23px;
    background: url(../images/icons.png) no-repeat -7px -218px;
    display: block;
    position: absolute;
    top: 13px;
    left: 10px;
}

.login_input input {
    position: absolute;
    left: 35px;
    font-size: 14px;
    color: #a3a3a3;
    font-family: "Microsoft YaHei";
    top: 5px;
}

.login_input span {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    line-height: 50px;
    margin-left: 20px;
}

.login_text {
    width: 80%;
    height: 30px;
    padding: 10px;
}

.font_red {
    color: #de1d30;
}

.font_gray {
    color: #9f9f9f;
}

.right {
    display: block;
    float: right;
}

.login_btn {
    width: 90%;
    height: 50px;
}

    .login_btn input {
        width: 100%;
        height: 50px;
        font-size: 18px;
        font-family: "Microsoft YaHei";
        border-radius: 5px;
        cursor: pointer;
    }

.get_code {
    width: 90%;
    height: 50px;
    margin-left: 5%;
    position: relative;
}

    .get_code button {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 35%;
        height: 50px;
        border: 0px;
        border-radius: 5px;
        background: #e6e6e6;
        color: #676767;
        cursor: pointer;
        font-family: "Microsoft YaHei";
    }

    .get_code img {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 35%;
        height: 50px;
        border: 0px;
        background: #e6e6e6;
        color: #676767;
        cursor: pointer;
        font-family: "Microsoft YaHei";
    }

.pay_limit_top {
    width: 100%;
    height: 30px;
    text-align: center;
    padding: 10px 0px;
    line-height: 30px;
    color: #666565;
    letter-spacing: 1px;
    font-size: 13px;
}

.pay_limit_middle {
    width: 90%;
    height: 150px;
    background: #fff;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 20px 5% 5px 5%;
}

.pay_limit_middle_cont {
    width: 100%;
    height: 60px;
    line-height: 50px;
    position: relative;
}

    .pay_limit_middle_cont span {
        color: #737373;
        font-size: 16px;
    }

    .pay_limit_middle_cont select {
        width: 60%;
    }

.pay_limit_middle p {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: #666565;
}

/*我的预约*/
.bookings_top {
    width: 90%;
    height: 50px;
    color: #666666;
    border-bottom: 1px solid #eaeaea;
    font-family: "Microsoft YaHei";
    padding: 0px 5%;
    line-height: 50px;
    position: relative;
    background: #f5f5f5;
}

    .bookings_top img {
        width: 30px;
        height: 30px;
        display: block;
        position: absolute;
        top: 11px;
        right: 5%;
        margin: auto;
    }

.bookings_mid {
    width: 100%;
    background: #fff;
}

    .bookings_mid table {
        width: 98%;
        padding: 0px 1%;
        margin: 0 auto;
        border-collapse: collapse;
        border-spacing: 0px;
    }

        .bookings_mid table tr {
            border-bottom: 1px solid #e6e6e6;
            width: 100%;
            height: 100px;
            display: block;
        }

            .bookings_mid table tr td {
                height: 100px;
            }

                .bookings_mid table tr td img {
                    width: 80px;
                    height: 80px;
                }

                .bookings_mid table tr td .bookings_title {
                    color: #333333;
                    font-size: 14px;
                    font-family: "Microsoft YaHei";
                }

                .bookings_mid table tr td .bookings_price {
                    color: #333333;
                    font-size: 12px;
                    font-family: "Microsoft YaHei";
                }

                .bookings_mid table tr td .bookings_btn_default {
                    border: 1px solid #d1d1d1;
                    color: #d1d1d1;
                    padding: 5px 12px;
                    background: #fff;
                    border-radius: 3px;
                }

                .bookings_mid table tr td .bookings_btn_danger {
                    border: 1px solid #dd1d30;
                    color: #dd1d30;
                    padding: 5px 12px;
                    background: #fff;
                    border-radius: 3px;
                }

#selectAll {
    width: 98%;
    height: 40px;
    position: relative;
    padding: 0px 1%;
}

.selectAll_left {
    width: 11%;
    height: 40px;
    position: relative;
}

    .selectAll_left input {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }

.selectAll_right {
    width: 87%;
    height: 40px;
    position: absolute;
    right: 0px;
    top: 0px;
    line-height: 40px;
    color: #999999;
}

/*已购商品*/
.bookings_top li {
    height: 50px;
    float: left;
    margin-right: 3px;
}

    .bookings_top li a {
        display: block;
        padding: 5px 15px;
        height: 40px;
        color: #666666;
    }

    .bookings_top li .active {
        color: #f60745;
        border-bottom: 2px solid #f60745;
        height: 38px;
    }

/*地址管理*/
.address_content {
    width: 94%;
    height: auto;
    padding: 0px 3%;
    background: #ffffff;
}

    .address_content li {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #e6e6e6;
        padding: 10px 0px;
    }

    .address_content .content_name {
        font-weight: bold;
        position: absolute;
    }

    .address_content .content_tel {
        position: absolute;
        right: 20px;
        color: #333333;
    }

    .address_content .content_address {
        position: relative;
        /* left: 0px; */
        /* bottom: 10px; */
        font-size: 13px;
        color: #a7a7a7;
        /* margin-bottom: 10px; */
        top: 20px;
    }

.add_address {
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    color: #ff0404;
    text-align: center;
    line-height: 50px;
}

.icon_address_edit {
    width: 30px;
    height: 30px;
    position: fixed;
    right: -40px;
    background: url(../images/icons.png) no-repeat -4px -285px;
    margin-top: 12px;
}

.icon_address_del {
    width: 30px;
    height: 40px;
    position: fixed;
    right: -90px;
    background: url(../images/icons.png) no-repeat -9px -316px;
    margin-top: 10px;
}

.Flip {
    border: none;
    border-radius: 5px;
    position: relative;
    transition: all 1000ms ease;
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

.FlipShow {
    border: none;
    border-radius: 5px;
    position: relative;
}

.FlipHidden {
}

input {
    width: 80%;
    height: 30px;
    padding: 5px 10px;
    border: 0px;
}

#errorDiv {
    width: 100%;
    height: 120px;
    top: 110px;
    position: fixed;
    z-index: 1002;
}

#errorTip {
    text-align: center;
    width: 269px;
    height: 118px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(153, 153, 153, 1);
    border-radius: 19px;
    box-shadow: none;
}

#errorInfo {
    margin-top: 15px;
    font-size: 13px;
    width: 232px;
    word-wrap: break-word;
}

#btnOK {
    margin-top: 18px;
    width: 86px;
    height: 24px;
    background: inherit;
    background-color: rgba(250, 93, 31, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(250, 93, 31, 1);
    border-radius: 12px;
    box-shadow: none;
    color: #FFFFFF;
}

#errorBgDiv {
    z-index: 1001;
    width: 100%;
    padding: 20px 10px 0px 10px;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    background-size: cover;
    position: fixed;
    display: none;
}
